#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Sep 26 14:37:01 WIB 2023
maven-metadata-apache.snapshots.xml.lastUpdated=1695713809592
maven-metadata-jcenter.xml.error=
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1695713809592
maven-metadata-apache.snapshots.xml.error=
maven-metadata-jcenter.xml.lastUpdated=1695713821365
maven-metadata-jetbrains-pty4j.xml.error=
